############################## ROUNDECORNERS THUMBNAILS CONTROL ##############################

#thumbnails.roundCorners=true
#thumbnails.cornerRadius=15

### for Redefined TV index ###
#mjb.nbTvThumbnailsPerPage=999

